@charset "utf-8";
/* CSS Document */

body { 
background:#aeb1b3;
color:#8f9193;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif; 
font-size:80%;
font-weight:bold;
}

h1 {
font-size:140%;
margin:0;
padding:5px 0 10px 0;
}

h2 {
font-size:120%;
margin:0;
padding:5px 0 0 0;
}

a:link {color:#333333; text-decoration:none}
a:link:hover {color:#666666; text-decoration:underline}
a:visited {color:#666666; text-decoration:underline}
a:active {color:#333333; text-decoration:none}

blockquote {
background:#ffffff;
margin:5px;
padding:10px;
}

strong {
color:#666;
}

#wrapper {
background:#fdfef4;
margin:0 auto;
overflow:hidden;
width:1008px; 
}

/*Barra Superior - Logo*/

#logo {
overflow:hidden;
}

#logo span{
background:#007ac3 url(imgs/bgtop.gif) top right no-repeat;
display:block;
height:23px;
}

#logo h1 a {
background:url(imgs/logo.gif) no-repeat right bottom;
float:left;
height:59px;
line-height:59px;
padding:0px 0 0 20px;
text-indent:-9999px;
width:267px;
}

#logo h2 {
background:url(imgs/logolab.gif) no-repeat bottom left;
float:right;
height:73px;
line-height:73px;
padding: 0px 20px 0 0;
text-indent:-9999px;
position:relative;
top:-10px;
width:210px;
}

/*Menu Horizontal*/

#menuhor {
margin:20px 0 70px 0; /*20.0.0.0*/
padding-left:20px;
}
#menuhor ul{
list-style:none;
padding:0;
margin:0;
}
#menuhor ul li {
display:inline; 
}
#menuhor ul li a {
display:block; padding:0 10px; text-indent:-9999px; height:22px; line-height:22px; float:left;
border-left:1px solid #007ac3;
}
#menuhor ul li#laboratorio a:link, #menuhor ul li#laboratorio a:visited {
width:78px; background:url(imgs/bthor_laboratorio_n.gif) center no-repeat; border-left:0;
}
#menuhor ul li#laboratorio a:hover, #menuhor ul li#laboratorio a:active, #menuhor ul li#laboratorio a:focus {
width:78px; background:url(imgs/bthor_laboratorio_h.gif) center no-repeat;
}
#menuhor ul li#laboratorio a.menuhor_ativo {
width:78px; background:url(imgs/bthor_laboratorio_h.gif) center no-repeat;
}
#menuhor ul li#servicos a:link, #menuhor ul li#servicos a:visited {
width:55px; background:url(imgs/bthor_servicos_n.gif) center no-repeat;
}
#menuhor ul li#servicos a:hover, #menuhor ul li#servicos a:active, #menuhor ul li#servicos a:focus {
width:55px; background:url(imgs/bthor_servicos_h.gif) center no-repeat;
}
#menuhor ul li#servicos a.menuhor_ativo {
width:55px; background:url(imgs/bthor_servicos_h.gif) center no-repeat;
}
#menuhor ul li#uncolheita a:link, #menuhor ul li#uncolheita a:visited {
width:141px; background:url(imgs/bthor_unidades_n.gif) center no-repeat;
}
#menuhor ul li#uncolheita a:hover, #menuhor ul li#uncolheita a:active, #menuhor ul li#uncolheita a:focus {
width:141px; background:url(imgs/bthor_unidades_h.gif) center no-repeat;
}
#menuhor ul li#uncolheita a.menuhor_ativo {
width:141px; background:url(imgs/bthor_unidades_h.gif) center no-repeat;
}
#menuhor ul li#convencoes a:link, #menuhor ul li#convencoes a:visited {
width:80px; background:url(imgs/bthor_convencoes_n.gif) center no-repeat;
}
#menuhor ul li#convencoes a:hover, #menuhor ul li#convencoes a:active, #menuhor ul li#convencoes a:focus {
width:80px; background:url(imgs/bthor_convencoes_h.gif) center no-repeat;
}
#menuhor ul li#convencoes a.menuhor_ativo {
width:80px; background:url(imgs/bthor_convencoes_h.gif) center no-repeat;
}
#menuhor ul li#qualidade a:link, #menuhor ul li#qualidade a:visited {
width:69px; background:url(imgs/bthor_qualidade_n.gif) center no-repeat;
}
#menuhor ul li#qualidade a:hover, #menuhor ul li#qualidade a:active, #menuhor ul li#qualidade a:focus {
width:69px; background:url(imgs/bthor_qualidade_h.gif) center no-repeat;
}
#menuhor ul li#qualidade a.menuhor_ativo {
width:69px; background:url(imgs/bthor_qualidade_h.gif) center no-repeat;
}
#menuhor ul li#recursoshumanos a:link, #menuhor ul li#recursoshumanos a:visited {
width:126px; background:url(imgs/bthor_rh_n.gif) center no-repeat;
}
#menuhor ul li#recursoshumanos a:hover, #menuhor ul li#recursoshumanos a:active, #menuhor ul li#recursoshumanos a:focus{
width:126px; background:url(imgs/bthor_rh_h.gif) center no-repeat;
}
#menuhor ul li#recursoshumanos a.menuhor_ativo {
width:126px; background:url(imgs/bthor_rh_h.gif) center no-repeat;
}
#menuhor ul li#contactos a:link, #menuhor ul li#contactos a:visited {
width:66px; background:url(imgs/bthor_contactos_n.gif) center no-repeat;
}
#menuhor ul li#contactos a:hover, #menuhor ul li#contactos a:active, #menuhor ul li#contactos a:focus {
width:66px; background:url(imgs/bthor_contactos_h.gif) center no-repeat;
}
#menuhor ul li#contactos a.menuhor_ativo {
width:66px; background:url(imgs/bthor_contactos_h.gif) center no-repeat;
}

/*Pesquisa*/

#busca {
color:#ababad;
font-family:trebuchet ms, sans-serif;
margin:0 0 40px 0;
text-align:center;
text-transform:uppercase;
}

#busca form{
margin:0;
padding:0; 
}

#busca #searchbox {
border:1px solid #ababad; 
color:#ababad; 
font-size:100%; 
margin:0 5px 0 10px;
padding:4px; 
}

#busca_table {
min-height: 350px;
}

/* Busca IE6-IE7 hack */
* html #busca_table {
height:350px;
}

/*Conteudo*/

#content {
width:1008px;
}

#content:after {
content: '.';
clear:both;
display:block;
visibility:hidden;
}

/*Menu Esquerda*/
#lmenu {
float:left;
margin:0;
padding:0 20px 0 20px;
}
#lmenu ul#menu {
list-style:none;
padding:0;
margin:0;
}
#lmenu ul#menu li a {
display:block; 
height:34px; 
line-height:34px; 
padding:0;
margin:0 0 1px 0;
text-indent:-9999px; 
width:213px
}
#lmenu ul#menu li#missao a:link, #lmenu ul#menu li#missao a:visited {
background:url(imgs/btleft_missao_n.gif) center no-repeat;
}
#lmenu ul#menu li#missao a:hover, #lmenu ul#menu li#missao a:active, #lmenu ul#menu li#missao a:focus {
background:url(imgs/btleft_missao_h.gif) center no-repeat;
}
#lmenu ul#menu li#missao a.lmenu_ativo {
background:url(imgs/btleft_missao_h.gif) center no-repeat;
}
#lmenu ul#menu li#visao a:link, #lmenu ul#menu li#visao a:visited {
background:url(imgs/btleft_visao_n.gif) center no-repeat;
}
#lmenu ul#menu li#visao a:hover, #lmenu ul#menu li#visao a:active, #lmenu ul#menu li#visao a:focus {
background:url(imgs/btleft_visao_h.gif) center no-repeat;
}
#lmenu ul#menu li#visao a.lmenu_ativo {
background:url(imgs/btleft_visao_h.gif) center no-repeat;
}
#lmenu ul#menu li#valores a:link, #lmenu ul#menu li#valores a:visited {
background:url(imgs/btleft_valores_n.gif) center no-repeat;
}
#lmenu ul#menu li#valores a:hover, #lmenu ul#menu li#valores a:active, #lmenu ul#menu li#valores a:focus {
background:url(imgs/btleft_valores_h.gif) center no-repeat;
}
#lmenu ul#menu li#valores a.lmenu_ativo {
background:url(imgs/btleft_valores_h.gif) center no-repeat;
}
#lmenu ul#menu li#experiencia a:link, #lmenu ul#menu li#experiencia a:visited {
background:url(imgs/btleft_experiencia_n.gif) center no-repeat;
}
#lmenu ul#menu li#experiencia a:hover, #lmenu ul#menu li#experiencia a:active, #lmenu ul#menu li#experiencia a:focus {
background:url(imgs/btleft_experiencia_h.gif) center no-repeat;
}
#lmenu ul#menu li#experiencia a.lmenu_ativo {
background:url(imgs/btleft_experiencia_h.gif) center no-repeat;
}
#lmenu ul#menu li#excelencia a:link, #lmenu ul#menu li#excelencia a:visited {
background:url(imgs/btleft_excelencia_n.gif) center no-repeat;
}
#lmenu ul#menu li#excelencia a:hover, #lmenu ul#menu li#excelencia a:active, #lmenu ul#menu li#excelencia a:focus {
background:url(imgs/btleft_excelencia_h.gif) center no-repeat;
}
#lmenu ul#menu li#excelencia a.lmenu_ativo {
background:url(imgs/btleft_excelencia_h.gif) center no-repeat;
}
#lmenu ul#menu li#controloqualidade a:link, #lmenu ul#menu li#controloqualidade a:visited {
background:url(imgs/btleft_controloqualidade_n.gif) center no-repeat;
}
#lmenu ul#menu li#controloqualidade a:hover, #lmenu ul#menu li#controloqualidade a:active, #lmenu ul#menu li#controloqualidade a:focus {
background:url(imgs/btleft_controloqualidade_h.gif) center no-repeat;
}
#lmenu ul#menu li#controloqualidade a.lmenu_ativo {
background:url(imgs/btleft_controloqualidade_h.gif) center no-repeat;
}
#lmenu ul#menu li#visita a:link, #lmenu ul#menu li#visita a:visited {
background:url(imgs/btleft_visita_n.gif) center no-repeat;
}
#lmenu ul#menu li#visita a:hover, #lmenu ul#menu li#visita a:active, #lmenu ul#menu li#visita a:focus {
background:url(imgs/btleft_visita_h.gif) center no-repeat;
}
#lmenu ul#menu li#visita a.lmenu_ativo {
background:url(imgs/btleft_visita_h.gif) center no-repeat;
}
#lmenu ul#menu li#patologiaclinica a:link, #lmenu ul#menu li#patologiaclinica a:visited {
background:url(imgs/btleft_patologiaclinica_n.gif) center no-repeat;
}
#lmenu ul#menu li#patologiaclinica a:hover, #lmenu ul#menu li#patologiaclinica a:active, #lmenu ul#menu li#patologiaclinica a:focus {
background:url(imgs/btleft_patologiaclinica_h.gif) center no-repeat;
}
#lmenu ul#menu li#patologiaclinica a.lmenu_ativo {
background:url(imgs/btleft_patologiaclinica_h.gif) center no-repeat;
}
#lmenu ul#menu li#anatomiapatologica a:link, #lmenu ul#menu li#anatomiapatologica a:visited {
background:url(imgs/btleft_anatomiapatologica_n.gif) center no-repeat;
}
#lmenu ul#menu li#anatomiapatologica a:hover, #lmenu ul#menu li#anatomiapatologica a:active, #lmenu ul#menu li#anatomiapatologica a:focus {
background:url(imgs/btleft_anatomiapatologica_h.gif) center no-repeat;
}
#lmenu ul#menu li#anatomiapatologica a.lmenu_ativo {
background:url(imgs/btleft_anatomiapatologica_h.gif) center no-repeat;
}
#lmenu ul#menu li#medicinatransfusional a:link, #lmenu ul#menu li#medicinatransfusional a:visited {
background:url(imgs/btleft_medicinatransfusional_n.gif) center no-repeat;
}
#lmenu ul#menu li#medicinatransfusional a:hover, #lmenu ul#menu li#medicinatransfusional a:active, #lmenu ul#menu li#medicinatransfusional a:focus {
background:url(imgs/btleft_medicinatransfusional_h.gif) center no-repeat;
}
#lmenu ul#menu li#medicinatransfusional a.lmenu_ativo {
background:url(imgs/btleft_medicinatransfusional_h.gif) center no-repeat;
}
#lmenu ul#menu li#colheitadomicilio a:link, #lmenu ul#menu li#colheitadomicilio a:visited {
background:url(imgs/btleft_colheitadomicilio_n.gif) center no-repeat;
}
#lmenu ul#menu li#colheitadomicilio a:hover, #lmenu ul#menu li#colheitadomicilio a:active, #lmenu ul#menu li#colheitadomicilio a:focus {
background:url(imgs/btleft_colheitadomicilio_h.gif) center no-repeat;
}
#lmenu ul#menu li#colheitadomicilio a.lmenu_ativo {
background:url(imgs/btleft_colheitadomicilio_h.gif) center no-repeat;
}
#lmenu ul#menu li#medicinadotrabalho a:link, #lmenu ul#menu li#medicinadotrabalho a:visited {
background:url(imgs/btleft_medicinadotrabalho_n.gif) center no-repeat;
}
#lmenu ul#menu li#medicinadotrabalho a:hover, #lmenu ul#menu li#medicinadotrabalho a:active, #lmenu ul#menu li#medicinadotrabalho a:focus {
background:url(imgs/btleft_medicinadotrabalho_h.gif) center no-repeat;
}
#lmenu ul#menu li#medicinadotrabalho a.lmenu_ativo {
background:url(imgs/btleft_medicinadotrabalho_h.gif) center no-repeat;
}
#lmenu ul#menu li#servicodeapoio a:link, #lmenu ul#menu li#servicodeapoio a:visited {
background:url(imgs/btleft_servicodeurgencia_n.gif) center no-repeat;
}
#lmenu ul#menu li#servicodeapoio a:hover, #lmenu ul#menu li#servicodeapoio a:active, #lmenu ul#menu li#servicodeapoio a:focus {
background:url(imgs/btleft_servicodeurgencia_h.gif) center no-repeat;
}
#lmenu ul#menu li#servicodeapoio a.lmenu_ativo {
background:url(imgs/btleft_servicodeurgencia_h.gif) center no-repeat;
}
#lmenu ul#menu li#manualdeanalises a:link, #lmenu ul#menu li#manualdeanalises a:visited {
background:url(imgs/btleft_manualdeanalises_n.gif) center no-repeat;
}
#lmenu ul#menu li#manualdeanalises a:hover, #lmenu ul#menu li#manualdeanalises a:active, #lmenu ul#menu li#manualdeanalises a:focus {
background:url(imgs/btleft_manualdeanalises_h.gif) center no-repeat;
}
#lmenu ul#menu li#manualdeanalises a.lmenu_ativo {
background:url(imgs/btleft_manualdeanalises_h.gif) center no-repeat;
}

#lmenu ul#menu li#contactos a:link, #lmenu ul#menu li#contactos a:visited {
background:url(imgs/btleft_contactos_n.gif) center no-repeat;
}
#lmenu ul#menu li#contactos a:hover, #lmenu ul#menu li#contactos a:active, #lmenu ul#menu li#contactos a:focus {
background:url(imgs/btleft_contactos_h.gif) center no-repeat;
}
#lmenu ul#menu li#contactos a.lmenu_ativo {
background:url(imgs/btleft_contactos_h.gif) center no-repeat;
}

#lmenu ul#menu li#sugestoes a:link, #lmenu ul#menu li#sugestoes a:visited {
background:url(imgs/btleft_sugestoes_n.gif) center no-repeat;
}
#lmenu ul#menu li#sugestoes a:hover, #lmenu ul#menu li#sugestoes a:active, #lmenu ul#menu li#sugestoes a:focus {
background:url(imgs/btleft_sugestoes_h.gif) center no-repeat;
}
#lmenu ul#menu li#sugestoes a.lmenu_ativo {
background:url(imgs/btleft_sugestoes_h.gif) center no-repeat;
}

/*Conteudo Central*/

#coluna_nolmenu {
float:left; 
margin:0 0 10px 20px;
width:689px;
}
#coluna_nolmenu #flash {
margin: 0 auto;
width:590px;
}
#coluna_nolmenu #header_img {
display:block;
margin: 0 auto;
}
#colunacentro {
float:left; 
margin-bottom:10px;
width:452px;
}

/*Menu Direita*/

#rmenu {
float:right; 
margin:0; 
padding:0 20px 0 20px;
}

/*Drop Down*/

#rmenu #dropdown {
margin:0 0 60px 0;
text-align:center;
width:259px;
}

#rmenu #dropdown span {
text-align:center; font-weight:bold; width:100%; color:#ffffff; background:#007ac3;
display:block; padding:5px 0;
}

#rmenu #dropdown form {
padding:0; margin:0; padding:11px 0; 
border: 1px solid #ababad; background:#FFF;
}

#rmenu #dropdown select {
border:1px solid #ababad;
color:#ababad;
font-size:105%;
}

/*Menu Direita Navegacao*/

#rmenu ul#menu{
list-style:none;
margin:0;
padding:0;
}
#rmenu ul#menu li a {
display:block;
height:22px;
line-height:22px;
margin:20px 0 0 0;
	text-indent:-9999px;
width:259px;
}
#rmenu ul#menu li#vvirtual a:link, #rmenu ul#menu li#vvirtual a:visited {
background: url(imgs/btright_visita_n.gif) bottom center no-repeat; 
}
#rmenu ul#menu li#vvirtual a:hover, #rmenu ul#menu li#vvirtual a:active, #rmenu ul#menu li#vvirtual a:focus {
background:url(imgs/btright_visita_h.gif) bottom center no-repeat;
}
#rmenu ul#menu li#vvirtual a.rmenu_ativo  {
background:url(imgs/btright_visita_h.gif) bottom center no-repeat;
}
#rmenu ul#menu li#profsaude a:link, #rmenu ul#menu li#profsaude a:visited {
background: url(imgs/btright_profissionais_n.gif) bottom center no-repeat;
}
#rmenu ul#menu li#profsaude a:hover, #rmenu ul#menu li#profsaude a:active, #rmenu ul#menu li#profsaude a:focus {
background: url(imgs/btright_profissionais_h.gif) bottom center no-repeat;
}
#rmenu ul#menu li#profsaude a.rmenu_ativo {
background: url(imgs/btright_profissionais_h.gif) bottom center no-repeat;
}
#rmenu ul#menu li#links a:link, #rmenu ul#menu li#links a:visited {
background: url(imgs/btright_links_n.gif) bottom center no-repeat;
}
#rmenu ul#menu li#links a:hover, #rmenu ul#menu li#links a:active, #rmenu ul#menu li#links a:focus {
background: url(imgs/btright_links_h.gif) bottom center no-repeat;
}
#rmenu ul#menu li#links a.rmenu_ativo {
background: url(imgs/btright_links_h.gif) bottom center no-repeat;
}
#rmenu ul#menu li#eventos a:link, #rmenu ul#menu li#eventos a:visited {
background: url(imgs/btright_eventos_n.gif) bottom center no-repeat;
}
#rmenu ul#menu li#eventos a:hover, #rmenu ul#menu li#eventos a:active, #rmenu ul#menu li#eventos a:focus {
background: url(imgs/btright_eventos_h.gif) bottom center no-repeat;
}
#rmenu ul#menu li#eventos a.rmenu_ativo {
background: url(imgs/btright_eventos_h.gif) bottom center no-repeat;
}

/*Elementos Internos*/

#areafotos img {
max-width:350px;
padding:5px;
margin:5px 0px;
background:#FFFFFF;
border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
border-right: 1px solid #AAA;
border-bottom: 1px solid #AAA;
}

/*Formularios*/

form {
font-family:trebuchet ms, sans-serif; color:#ababad; text-transform:uppercase; margin:0 0 30px 0; padding:0; margin:0;
}

input, textarea {
background:#ffffff; font-size:9pt; padding:4px; border:1px solid #ababad; color:#ababad; margin:0 5px 0 10px;
}

input.botao {
background:#ababad; font-size:10pt; padding:4px; border:1px solid #ababad; color:#ffffff; margin:0 5px 0 10px;
}

input.botao#enviar {
background:#3c4059; border:0px; font-weight:bold;
}

select {
text-transform:none;
}

/*Rodape*/

#bottom {
margin:20px 7px 7px 7px;
padding:0 0 20px 13px;
border-bottom: 6px solid #007ac3
}